These forums are read only, please use our new forums here.

Main :: POD HD


Support forums for all POD HD products


DSP Error on PAtch created for HD500
by jtorre10 on 2012-04-03 21:09:56

I downloaded some HD500 Patches from Glenn DeLaune. These are patches he has demonstrated on You Tube on the HD500. However, when I try to load them into my HD500 I get a DSP error.

My HD500 is up to date on all patches. Why am I receiving this error on something that works on other HD500s?  Did some of the HD500 had more memory than others? How can I fix this?

I can send you the filw in question, or you can downloaded from http://www.glenndelaune.com/Patch%20Download%20Area.htm

Please">http://www.glenndelaune.com/Patch%20Download%20Area.htm">http://www.glenndelaune.com/Patch%20Download%20Area.htm

Pleaseadvise,

Jose Torres

Clearwater, FL

727-453-8651



Re: DSP Error on PAtch created for HD500
by johnnyayyy on 2012-04-03 23:59:17

As  I recall, when we received the update with the added DEPs for the amps some patches that were created before the update caused DSP errors due to what people here were speculating was an increase in DSP usage by the new parameters.

You could try opening the patches in Edit then disabling effects within the patches one at a time until you are able to run the patch on the HD 500



Re: DSP Error on PAtch created for HD500
by jimsreynolds on 2012-04-04 03:39:42

+1 Johnnayyyyyyyyyyyyy.  Really when people post patches they need to disclose the firmware version that they were created on.  Otherwise, there is a risk of busted functionality .... like here.




The information above may not be current, and you should direct questions to the current forum or review the manual.